Subject: [lp-wan] Fwd: New Version Notification for draft-minaburo-6lpwa-cosol-00.txt

From: Ana Minaburo <[email-masked]>
Date: Thu, 9 Jun 2016 00:04:25 +0200

Hello,

Please does not take into account my last mail, here you will find the very last version of the raft COSOL. 

Thanks
Ana

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-minaburo-6lpwa-cosol-00.txt
> Date: 9 June 2016 at 00:03:01 GMT+2
> To: "Laurent Toutain" <[email-masked]>, "Ana Minaburo" <[email-masked]>, "Yannick Delibie" <[email-masked]>
> 
> 
> A new version of I-D, draft-minaburo-6lpwa-cosol-00.txt
> has been successfully submitted by Ana Minaburo and posted to the
> IETF repository.
> 
> Name:		draft-minaburo-6lpwa-cosol
> Revision:	00
> Title:		Constrained Signaling Over LPWA
> Document date:	2016-06-08
> Group:		Individual Submission
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-minaburo-6lpwa-cosol-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-minaburo-6lpwa-cosol/
> Htmlized:       https://tools.ietf.org/html/draft-minaburo-6lpwa-cosol-00
> 
> 
> Abstract:
>   This document presents a new type of long-range, low-rate radio
>   technologies and an extensible mechanism to operate these networks
>   based on CoAP.  The emerging Low-Power Wide-Area Networks (LPWA)
>   present a particular set of constraints, which places them at the
>   intersection of infrastructure networks, ultra-dense networks, delay-
>   tolerant networks and low-power and lossy networks.  The main
>   objectives of LPWA signaling is to minimize the number of exchanged
>   messages, minimize the size of each message in a secure and
>   extensible manner, all with keeping the fundamental principle of
>   technology-independence (L2-independence).  This document describes
>   the use of the Constrained Application Protocol (CoAP) as the main
>   signaling protocol for LPWA, over which minimal messages are
>   exchanged allowing the full operation of the network, such as
>   authentication, authorization, and management.  The use of CoAP
>   signaling provides a generic mechanism that can be applied to
>   different LPWA technologies.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>